package _VisualDVM.ProjectData.SapforData.Arrays;
import Common.Visual.Menus.DataMenuBar;
public class ArraysMenuBar extends DataMenuBar {
    public ArraysMenuBar() {
        super("массивы");
    }
}
